{
	"name": "form/nc/erp-sync/netvisor/preference/netvisor-export-customer.json",
	"main_table": "co",
	"database": "4d",
	"conversion_preference": "form/nc/erp-sync/netvisor/preference/netvisor-out-company.json",
	"file_name": "Customer_",
	"file_path": "C:/netvisor/",
	"file_type": ".xml",
	"ftpz": "",
	"linked_table": [],
	"password": "",
	"record_id_field": "co_record_id",
	"row_table": ["cope"],
	"transfer_id_field": "co_transfer_id",
	"url": "https://isvapi.netvisor.fi/customer.nv?Method=add",
	"url_test": "https://isvapi.netvisor.fi/customer.nv?Method=add"
}
